Bug 211546 - Discoverability of S-C-D map zoom-out feature
Discoverability of S-C-D map zoom-out feature
Product: Fedora
Classification: Fedora
Component: system-config-date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Depends On:
  Show dependency treegraph
Reported: 2006-10-19 17:45 EDT by Máirín Duffy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-18 22:34:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
mockup showing a zoom-out overlay (122.72 KB, image/png)
2006-10-19 17:45 EDT, Máirín Duffy
no flags Details

  None (edit)
Description Máirín Duffy 2006-10-19 17:45:04 EDT
Description of problem:

Once I'm zoomed in on the map, it's not visually clear how to zoom out.

Attached is a suggested mockup - overlay a zoom-out button when the map is in
the zoomed-in state.
Comment 1 Máirín Duffy 2006-10-19 17:45:06 EDT
Created attachment 138920 [details]
mockup showing a zoom-out overlay
Comment 2 Nils Philippsen 2007-03-18 22:34:18 EDT
system-config-date-1.8.90 which is building now doesn't use "regions" anymore
but a magnification scale.

Note You need to log in before you can comment on or make changes to this bug.